{
  pkgs,
  lib,
  config,
  ...
}:
with lib; let
  cfg = config.local.apps.gaming;
in {
  options.local.apps.gaming = {
    enable = mkEnableOption "gaming apps";
  };
  config = mkIf cfg.enable {
    home.packages = [
      pkgs.lutris
      pkgs.openrct2
      pkgs.prismlauncher
    ];
  };
}
